#u431-4,#u227-4
{
	background-color: #322723;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u150-4,#u149-4
{
	background-color: #332824;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u726
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u729
{
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 60px;
	position: relative;
}

#u479,#u727
{
	background-color: transparent;
	position: relative;
}

#u730-6
{
	background-color: transparent;
	font-weight: 400;
	position: relative;
}

#u730-4
{
	font-size: 19px;
	line-height: 19px;
	color: #322723;
}

#u432
{
	border-style: none;
	border-color: transparent;
	background-color: #C4A58C;
	background-color: rgba(174,131,96,0.72);
	position: relative;
	-pie-background: rgba(174,131,96,0.72);
}

#u432:hover
{
	background-color: #A2A2A2;
	background-color: rgba(127,127,127,0.72);
	-pie-background: rgba(127,127,127,0.72);
}

#u235
{
	border-style: none;
	border-color: transparent;
	background-color: #D97161;
	background-color: rgba(203,58,36,0.72);
	position: relative;
	-pie-background: rgba(203,58,36,0.72);
}

#u235:hover
{
	background-color: #A2A2A2;
	background-color: rgba(127,127,127,0.72);
	-pie-background: rgba(127,127,127,0.72);
}

#u236
{
	border-style: none;
	border-color: transparent;
	background-color: #BCC16D;
	background-color: rgba(162,169,53,0.72);
	position: relative;
	-pie-background: rgba(162,169,53,0.72);
}

#u236:hover
{
	background-color: #A2A2A2;
	background-color: rgba(127,127,127,0.72);
	-pie-background: rgba(127,127,127,0.72);
}

#u237
{
	border-style: none;
	border-color: transparent;
	background-color: #78A6B1;
	background-color: rgba(68,132,147,0.72);
	position: relative;
	-pie-background: rgba(68,132,147,0.72);
}

#u237:hover
{
	background-color: #A2A2A2;
	background-color: rgba(127,127,127,0.72);
	-pie-background: rgba(127,127,127,0.72);
}

